@charset "utf-8";
/*===確認用アウトライン
* {
  outline: 1px solid red;
}*/
/* CSS Document */
html {
  scroll-behavior: smooth;
  /*font-size: 62.5%;*/ /*1rem=10px*/
}
body {
  font-family: 'Shippori Mincho', serif;
  color: #333333;
  line-height: 1.5;
}
img {
  width: 100%;
  height: auto;
}
.SEC_container {
  max-width: 1920px;
  margin: 0 auto;
  word-break: break-all;
}
.SEC_container70 {
  max-width: 1920px;
  width: 70vw;
  margin: 0 auto;
  word-break: break-all;
}
.only_tb {
  display: none;
}
.only_sp {
  display: none;
}
.only_ssp {
  display: none;
}
.img_pc {
  display: block;
}
.img_sp {
  display: none;
}
/*改行残りを防ぐ*/
.tw_p {
  text-wrap: pretty;
}
/*=========フォント===========
=============================*/ :root {
  /* font family */
  --font-mincho: "Shippori Mincho", serif;/*明朝*/
  --font-noto: "Noto Sans JP", sans-serif;/*Acumin Pro*/
  --font-futura: "Jost", sans-serif;/*FUTURA*/
  --font-marugo: "BIZ UDPGothic", sans-serif;/*OTF UD新丸ゴシック*/
  --font-kakugo: "Zen Kaku Gothic New", sans-serif;/*FOT-セザンヌproN M*/
  --font-num: "Cinzel", serif;/*Trajan Pro3*/
  /* fluid 　　　　PCサイズ-SPサイズ(1450-375=1075)*/
  --fluid: calc((100vw - 375px) / 1075);
  /* font size */
  --fs-cap: clamp(10px, calc(10px + 2 * var(--fluid)), 12px);
  --fs-14: clamp(12px, calc(12px + 2 * var(--fluid)), 14px);
  --fs-16: clamp(14px, calc(14px + 2 * var(--fluid)), 16px);
  --fs-18: clamp(15px, calc(15px + 3 * var(--fluid)), 18px);
  --fs-20: clamp(16px, calc(16px + 4 * var(--fluid)), 20px);
  --fs-23: clamp(17px, calc(17px + 6 * var(--fluid)), 23px);
  --fs-25: clamp(18px, calc(18px + 7 * var(--fluid)), 25px);
  --fs-28: clamp(20px, calc(20px + 8 * var(--fluid)), 28px);
  --fs-30: clamp(21px, calc(21px + 8 * var(--fluid)), 30px);
  --fs-35: clamp(23px, calc(23px + 9 * var(--fluid)), 35px);
  --fs-40: clamp(25px, calc(25px + 14 * var(--fluid)), 40px);
  --fs-44: clamp(28px, calc(28px + 16 * var(--fluid)), 44px);
  --fs-56: clamp(32px, calc(32px + 24 * var(--fluid)), 56px);
}
/*マージン*/
.mb_5vh {
  margin-bottom: 5vh;
}
.mb_10vh {
  margin-bottom: 10vh;
}
.mv {
  margin-bottom: 15vh;
}


/*フッター*/
.footer_btn_area {
  text-align: center;
}
.footer_button {
  text-align: center;
  margin-bottom: 10vh;
  display: inline-block;
}
.detailBtn {
  padding: 12px 28px;
  font-size: 16px;
}
.detailLink {
  position: relative;
  display: inline-block;
  color: #333333;
  border-radius: 5px;
  padding: 0.8em 2.0em;
  background: linear-gradient(45deg, rgba(221, 235, 194, 1), rgba(248, 241, 182, 1), rgba(248, 209, 226, 1), rgba(186, 227, 249, 1), rgba(222, 199, 224, 1));
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
  transform: translateY(0);
  transition: transform 0.3s ease;
}

/* hover */
.detailLink:hover {
  color: #777777;
  background: linear-gradient(45deg, rgba(221, 235, 194, 1), rgba(248, 241, 182, 1), rgba(248, 209, 226, 1), rgba(186, 227, 249, 1), rgba(222, 199, 224, 1));
  transform: translateY(2px);
  box-shadow: none;
}
.footerTel {
  font-size: 24px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
.shopinfo {
  display: flex;
  flex-direction: column;
  column-gap: 1.0em;
  align-items: center;
}
.shopinfo img, svg {
  padding: 10px;
}


/*===========トップへ戻る========*/
#page-top {
  position: fixed;
  bottom: 110px;
  right: 1vw;
  width: 40px;
  height: 40px;
  background-color: rgba(74, 121, 190, 1);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  opacity: 0.5;
  z-index: 100;
  cursor: pointer;
  /* アニメーションの速度設定 */
  transition: transform 0.3s ease;
}
#page-top a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
#page-top::before {
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: translate(-50%, -50%) rotate(-45deg);
  content: "";
  top: 50%;
  left: 50%;
}
#page-top:hover {
  background-color: rgba(74, 121, 190, 1);
  box-shadow: none;
  opacity: 1;
  transform: translateY(2px)
}
/*フェードインアニメーション--------------*/
/* 基本フェードイン */
.fade-in {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 1.2s ease, transform 1.2s ease;
  will-change: opacity, transform;
}
/* 表示されたら付くクラス */
.fade-in.in-view {
  opacity: 1;
  transform: translateY(0);
}
/* オプション：複数要素を順番に遅らせる（必要なら） */
.fade-in.delay-1 {
  transition-delay: 0.20s;
}
.fade-in.delay-2 {
  transition-delay: 0.40s;
}
.fade-in.delay-3 {
  transition-delay: 0.60s;
}
/* 表示されたら付くクラス */
.fade-in.in-view {
  opacity: 1;
  transform: translateY(0);
}
/*=========レスポンシブ=====================

=======SP対応・ブレイクポイント768px=========*/
@media (max-width: 1024px) {
  .only_tb {
    display: inline;
  }
  .only_sp {
    display: none;
  }
  .only_ssp {
    display: none;
  }
  .img_pc {
    display: block;
  }
  .img_sp {
    display: none;
  }
}
@media (max-width: 768px) {
  .only_tb {
    display: inline;
  }
  .only_sp {
    display: inline;
  }
  .only_ssp {
    display: none;
  }
  .img_pc {
    display: none;
  }
  .img_sp {
    display: block;
  }
}
@media (max-width: 500px) {
  .only_tb {
    display: inline;
  }
  .only_sp {
    display: inline;
  }
  .only_ssp {
    display: inline;
  }
  .img_pc {
    display: none;
  }
  .img_sp {
    display: block;
  }
.SEC_container70 {
  max-width: 768px;
  width: 85vw;
  margin: 0 auto;
  word-break: break-all;
}
  .mv {
    margin-bottom: 10vh;
  }
}